@charset "utf-8";
/* ======================================================
* parts_sp.css
* ------------------------------------------------------
*tsukaikata
  ・
  ・
*recipe
  ・
  ・
====================================================== */
@media screen and (max-width: 767px){

  /* tsukaikata
  --------------------------------------------- */
  .content_page .tsukaikata .sub_navi a{
    padding:1.5em 3.6em 1.5em 0.8em!important;
  }
  .content_page .tsukaikata .sub_navi a::after {
    right: 12px;
  }

  /* recipe
  --------------------------------------------- */
  .content_page .recipe .make_box ol{
    padding-left: 2rem;
  }
  .content_page .recipe .make_box li{
    padding-left: 0;
  }
  .content_page .recipe .recipe_cts a::after {
    top: 51%;
  }

  .content_page .tel_box a[href*="tel:"]{
    font-size: 2rem;
  }
}